{% extends "base_generic.html" %}

{% block content %}
<div class="txt1">
  <p class="h1-shadow"><strong> Accueil de la bibliothèque locale</strong></p>

  <p id="kan">Bienvenue à la bibliothèque locale,</em>!</p>
  <p class="h2-shadow"><strong> Contenu dynamique</strong></p>
  <p id="kan">La bibliothèque dispose des enregistrements suivants:</p>
 

  
  <ul>
    <li><strong>Livres:</strong> {{ num_books }}</li>
    <li><strong>Copies:</strong> {{ num_instances }}</li>
    <li><strong>Copies disponibles:</strong> {{ num_instances_available }}</li>
    <li><strong>Auteurs:</strong> {{ num_authors }}</li>
  </ul>
  <p>You have visited this page {{ num_visits }} time{{ num_visits|pluralize }}.</p>

  </div>


{% endblock %}